@charset "utf-8";
/* CSS Document */
/* 专题公用自订样式 */
body {background:#f8ded1;font-family:"微软雅黑";width:100%; margin:0 auto;overflow-x:hidden;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}
.oh {overflow:hidden;}
.cl{clear:both;}

  
.Banner {height:609px;background: url(../images/banner.jpg) no-repeat center top;}
.Banner h1 {display:none;}
.concent{width:100%; margin:0 auto; background:#f8ded1;}
.con_01{width:980px; background:url(../images/con_01.jpg) no-repeat; margin:0 auto;}
.jieshao{float:left; width:300px; height:370px; font-size:17px; line-height:43px; color:#fc5338; padding-left:120px;padding-top:20px;}
.xize{float:right;  width:345px;font-size:17px; line-height:40px; color:#646464; padding-left:100px;padding-right:115px;}
 
.con_02{width:980px; background:url(../images/con_02.jpg) no-repeat; margin:0 auto; height:407px;}
.con_02 h2 {display:none;}
.con_02 span{float:right; padding:40px 50px;}

.con_03{width:980px; background:url(../images/con_03.jpg) no-repeat; margin:0 auto; height:373px;}
.con_03 h2 {display:none;}
.con_03 span{float:right; padding:40px 50px;}

.con_04{width:980px;margin:0 auto; }
.con_04 h2{width:980px;margin:0 auto; text-align:center; line-height:40px; color:#F30; padding-top:20px;}

.con_05{width:980px;margin:0 auto; border:2px dashed #F60; margin-top:20px;}
.wenzi1{float:left; width:650px; padding-left:110px; padding-top:10px;}
.pic1{float:right; padding-right:90px; padding-top:25px;}

.con_06{width:980px;margin:0 auto; border:2px dashed #F60; margin-top:20px;}
.wenzi2{float:right; width:650px; padding-right:110px; padding-top:10px;}
.pic2{float:left; padding-left:90px; padding-top:25px;}

.bottom{width:100%; margin:0 auto; background:#fc664e; height:165px; margin-top:20px;}
.bot_980{width:980px; margin:0 auto; height:165px;}
.slgon{ color:#FFF; line-height:32px; font-size:17px; font-weight:bold; width:650px; float:left;}
.weixin{padding-top:30px;}



#foot{margin:0px auto; width:950px; padding:15px 5px; height:80px; border-top:0px #d4d4d4 solid;text-align:center; font-size:12px;color: #000000; line-height:160%; background:#f8ded1;}
#foot ul{ display:block; width:480px; margin:5px auto 5px auto ;text-align: center; height:14px; }
#foot ul li{ font-size:12px;  float:left;  padding: 0 2px 0 2px; display:inline; border-right: 1px #000000 solid; width:60px; height:14px; line-height:14px;}
#foot ul li.nnnbb{ border-right-width: 0px;}

#foot ul li a{font-size:12px;color:#000000;}
#foot p.txt{text-align:center; font-size:12px;color: #000000; line-height:160%;}

